Permalink
Browse files

improving instructions

  • Loading branch information...
mattacular committed Sep 7, 2013
1 parent ecf5ee2 commit 39423319d933cf102ca14ccf412e3223b33b6a1e
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.md
View
@@ -4,7 +4,7 @@ A [Grunt](http://gruntjs.com) plugin for compiling multiple Compass projects (ie
## Getting Started
-***IMPORTANT**: This plugin requires Grunt 0.4 or higher and Compass 0.12.2 or higher - it is recommended that you always run the latest version
+**IMPORTANT**: This plugin requires at least ***Grunt 0.4*** or higher and ***Compass 0.12.2*** or higher - it is recommended that you always run the latest versions of both.
Ensure you have Compass installed and in your PATH by checking for its version. If you get an error, install it.

0 comments on commit 3942331

Please sign in to comment.